[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# HexDisplayPrefix

String to prepend to hexadecimal values

## Declaration

Source position: sysutilh.inc line 276

`const HexDisplayPrefix: string = '$';`

## Description

HexDisplayPrefix is used by the formatting routines to indicate that the number which follows the prefix is in Hexadecimal notation.

## Errors

Currently unused in Free Pascal.